Loading...
Searching...
No Matches
XrdOssCsiPagesUnaligned.cc File Reference
`#include "XrdOssCsiTrace.hh"`
`#include "XrdOssCsiPages.hh"`
`#include "XrdOssCsiCrcUtils.hh"`
`#include "XrdOuc/XrdOucCRC.hh"`
`#include "XrdSys/XrdSysPageSize.hh"`
`#include <vector>`
`#include <assert.h>`
Include dependency graph for XrdOssCsiPagesUnaligned.cc:

Go to the source code of this file.

## Variables

static XrdOssCsiCrcUtils | CrcUtils
XrdOucTrace | OssCsiTrace

## Variable Documentation

## CrcUtils

XrdOssCsiCrcUtils CrcUtils

static

Definition at line 42 of file XrdOssCsiPagesUnaligned.cc.

Referenced by XrdOssCsiPages::FetchRangeUnaligned_postblock(), XrdOssCsiPages::FetchRangeUnaligned_preblock(), XrdOssCsiPages::StoreRangeUnaligned_postblock(), XrdOssCsiPages::StoreRangeUnaligned_preblock(), and XrdOssCsiPages::UpdateRangeHoleUntilPage().

## OssCsiTrace

XrdOucTrace OssCsiTrace

extern